Hullo masters,<br><br>gnome-pilot version 2.0.14 released in Edgy contains a fairly serious bug, explained at <a href="https://bugs.launchpad.net/distros/ubuntu/+source/gnome-pilot/+bug/66355" target="_blank" onclick="return top.js.OpenExtLink(window,event,this)">
https://bugs.launchpad.net/distros/ubuntu/+source/gnome-pilot/+bug/66355
</a> , which caused Palm syncing through a USB connection to crash or, in my case, wipe the memory from the PDA.&nbsp; Needless to say, gnome-pilot 2.0.14 is useless and dangerous to Palm users who try to sync with their USB cable.
<br><br>The bug has been patched upstream and in Feisty but I don't think it qualifies for a backport because the new version depends upon updated C libraries and, I imagine, my request would be summarily rejected.<br><br>
However, Matt Davey patched version of 2.0.14 and it appears to fix the problem.&nbsp; The fix is at <a href="http://www.inference.phy.cam.ac.uk/mcdavey/downloads/">http://www.inference.phy.cam.ac.uk/mcdavey/downloads/</a> .&nbsp; I'm wondering, for the benefit of everyone using Edgy and needing to sync their Palms, whether the MotU would consider releasing this patch as a security update given the regressiveness and threat of data loss using 
2.0.14.<br><br>With thanks,<br><br>Borden Rhodes<br>